<?php

namespace modules\selfserve\helpers;

enum selfserve_lane_services
{
    case MACHINE; // Relay that controls the machine power
    case PROGRAM_PICKER; // Relay that controls the machine program picker

}
